jfm_001:
  id: 1
  jour_id: 5
  jour_type: Principal
  user_id: 2
  notes: 
  status: 0
  reply_id: 0
  created_on: 2014-07-16 15:27:2
  updated_on: 2014-07-16 15:27:2
  m_parent_id: 
  is_readed: 
  m_reply_count: 
  m_reply_id: 
  is_comprehensive_evaluation: 
jfm_002:
  id: 2
  jour_id: 5
  jour_type: Principal
  user_id: 2
  notes: 我觉得这个系统挺实用，界面挺简洁美观1！
  status: 
  reply_id: 0
  created_on: 2014-07-16 15:27:2
  updated_on: 2014-07-16 15:27:2
  m_parent_id: 
  is_readed: 
  m_reply_count: 
  m_reply_id: 
  is_comprehensive_evaluation: 
jfm_003:
  # Course one's jfm
  id: 3
  jour_id: 1
  jour_type: Course
  user_id: 2
  notes: 
  status: 
  reply_id: 0
  created_on: 2014-07-16 15:27:2
  updated_on: 2014-07-16 15:27:2
  m_parent_id: 
  is_readed: 
  m_reply_count: 
  m_reply_id: 
  is_comprehensive_evaluation: 
jfm_004:
  # Course one's jfm
  id: 4
  jour_id: 1
  jour_type: Course
  user_id: 25
  notes: course_001的留言by_user_025
  status: 
  reply_id: 0
  created_on: 2014-07-16 15:27:2
  updated_on: 2014-07-16 15:27:2
  m_parent_id: 
  is_readed: 
  m_reply_count: 
  m_reply_id: 
  is_comprehensive_evaluation: 
jfm_045:
  id: 45
  jour_id: 2
  jour_type: Project
  user_id: 2
  notes: 我觉得这个系统挺实用，界面挺简洁美观！
  status: 
  reply_id: 0
  created_on: 2013-08-16 15:27:2
  updated_on: 2013-08-16 15:27:2
  m_parent_id: 
  is_readed: 
  m_reply_count: 
  m_reply_id: 
  is_comprehensive_evaluation: 
jfm_048:
  id: 48
  jour_id: 2
  jour_type: Project
  user_id: 2
  notes: aqfbLT  <a href=\"http://wcqmhgdpgfvy.com/\">wcqmhgdpgfvy</a>, [url=http://flyhqtjjtskb.com/]flyhqtjjtskb[/url],
    [link=http://idlilqzxissn.com/]idlilqzxissn[/link], http://sfeezearevbp.com/
  status: 
  reply_id: 0
  created_on: 2013-08-18 20:44:18
  updated_on: 2013-08-18 20:44:18
  m_parent_id: 
  is_readed: 
  m_reply_count: 
  m_reply_id: 
  is_comprehensive_evaluation: 
jfm_049:
  id: 49
  jour_id: 2
  jour_type: Project
  user_id: 2
  notes: 搜索用户时，若无对应结果，没有返回提示信息，比如不会提示：暂无此人
  status: 
  reply_id: 0
  created_on: 2013-08-19 08:45:27
  updated_on: 2013-08-19 08:45:27
  m_parent_id: 
  is_readed: 
  m_reply_count: 
  m_reply_id: 
  is_comprehensive_evaluation: 
jfm_058:
  id: 58
  jour_id: 2
  jour_type: Project
  user_id: 2
  notes: 问题板块中 “新建问题”能不能移动到靠右~
  status: 
  reply_id: 0
  created_on: 2013-08-20 00:24:44
  updated_on: 2013-08-20 00:24:44
  m_parent_id: 
  is_readed: 
  m_reply_count: 
  m_reply_id: 
  is_comprehensive_evaluation: 
jfm_060:
  id: 60
  jour_id: 2
  jour_type: Project
  user_id: 2
  notes: 
  status: 
  reply_id: 0
  created_on: 2013-08-21 07:04:43
  updated_on: 2013-08-21 07:04:43
  m_parent_id: 
  is_readed: 
  m_reply_count: 
  m_reply_id: 
  is_comprehensive_evaluation: 
jfm_086:
  id: 86
  jour_id: 2
  jour_type: Project
  user_id: 2
  notes: 谢谢大家的反馈！
  status: 
  reply_id: 0
  created_on: 2013-08-23 02:36:48
  updated_on: 2013-08-23 02:36:48
  m_parent_id: 
  is_readed: 
  m_reply_count: 
  m_reply_id: 
  is_comprehensive_evaluation: 
jfm_087:
  id: 87
  jour_id: 2
  jour_type: Project
  user_id: 2
  notes: ”与我相关“处不可以直接回复
  status: 
  reply_id: 0
  created_on: 2013-08-23 02:44:56
  updated_on: 2013-08-23 02:44:56
  m_parent_id: 
  is_readed: 
  m_reply_count: 
  m_reply_id: 
  is_comprehensive_evaluation: 
jfm_088:
  id: 88
  jour_id: 2
  jour_type: Project
  user_id: 2
  notes: 任何有关回复的地方可在任意显示处回复
  status: 
  reply_id: 0
  created_on: 2013-08-23 02:45:45
  updated_on: 2013-08-23 02:45:45
  m_parent_id: 
  is_readed: 
  m_reply_count: 
  m_reply_id: 
  is_comprehensive_evaluation: 
